@charset "utf-8";

#event_pika{
	width: 710px;
	margin-right: auto;
	margin-left: auto;
}

#poke_main{
	margin-bottom: 15px;
	text-indent: -9999px;
	font-size: 0px;
	height: 154px;
	background: url(../image/4d2/main.jpg) no-repeat left top;
}

#poke_img{
	text-indent: -9999px;
	background: url(../image/4d2/main_poke.jpg) no-repeat center top;
	height: 776px;
	margin-bottom: 15px;
}
#poke_img1_2{
	text-indent: -9999px;
	background: url(../image/4d2/main_poke2.jpg) no-repeat center top;
	height: 776px;
	margin-bottom: 15px;
}

#poke_waku{
	background: url(../image/4d2/waku_02.gif) no-repeat left bottom;
	width: 658px;
	padding-bottom: 8px;
	padding-left: 50px;
	margin-bottom: 20px;
}
#poke_waku table{
	border-collapse:collapse;
	border-spacing:0;
}
#poke_waku table th{ padding-right: 20px; }
#poke_waku table td{}
#poke_waku table th,
#poke_waku table td{
	text-align: left;
	vertical-align: top;
}
#poke_img2{
	text-indent: -9999px;
	background: url(../image/4d2/img.jpg) no-repeat center top;
	height: 588px;
	margin-bottom: 15px;
}



/* smt */
.smt_pix {
	display:none;
}
body.type-smt .smt_pix {
	display:block;
	width:100%;
}

body.type-smt #event_pika {
	width:100%;
	margin-right:auto;
	margin-left:auto;
}
body.type-smt #event_pika h3 {
	width:100%;
}
body.type-smt #event_pika h3 img {
	width:100%;
	height:auto;
}
body.type-smt #event_pika .f_content {
	display:none;
}
body.type-smt #event_pika #poke_img1_2 {
	display:none;
}
body.type-smt #poke_waku {
	background:none;
	width:auto;
	height:auto;
	padding:0px;
	margin:0px 5px 20px;
	border:2px solid #d3d3d3;
}
body.type-smt #poke_waku table {
	width:100%;
}
body.type-smt #poke_waku table th,
body.type-smt #poke_waku table td {
	text-align:left;
	vertical-align:top;
}
body.type-smt #poke_waku table th {
	padding:0px 20px 0px 10px;
}
body.type-smt #poke_waku table td {
	padding:0px 20px 0px 0px;
}
body.type-smt #poke_img2 {
	background:none;
	height:5px;
	margin-bottom:5px;
}
body.type-smt .taR {
	width:100%;
}
body.type-smt .taR img {
	width:100%;
	height:auto;
}
